
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    
    /***Logo's***/
    --logo-standard: url("../../custom/theme/assets/images/lions_boksgala_logo.png");
    --logo-alt: url("../../custom/theme/assets/images/lions_boksgala_logo.png");

    /***Header Image***/
    --header-image: url("../images/header_background.jpg");
    
    /***Brand Colors***/
    --color-brand-primary: #ffd000;
    --color-brand-primary-rgb: 100, 82, 0;
    --color-brand-secondary: #9b9b85;
    --color-brand-tertiary: #9b9b85;
    --color-brand-light: #E1E1DA;
    --color-brand-dark: #000;

    /***Font***/
    --font-family-title: "Luna bold", sans-serif;
    --font-family-body: "Open Sans", sans-serif;
    --font-size: 1.6rem;

    --menu-height: 8rem;

    /**** Voor meer settings zie: /themes/base/assets/style/variables.css ****/
}


@font-face {
    font-family: "Luna bold";
    src: url(../../../../custom/theme/assets/fonts/luna-bold.woff2) format("woff2");
    font-weight: bold;
    font-style: normal;
    font-display: swap
}

.layout-login {
    background-color: var(--color-neutral-black);
}
.layout-login .logo {
    margin-top: 0;
}
.tickets-table-container .table-filter-header {
    display: none;
    position: absolute;
}

html {
    line-height: 1.4;
    background-color: var(--color-brand-secondary);
}

header .header_bar {
    background: var(--color-brand-dark);
}

.logo {
    height: 200px;
    margin-top: 120px;
    width: 100px;
}

.container-fluid .sidebar {
    padding-top: 6em;
}

p {
    font-weight: 500;
}

 .radio-custom-label {
    color: var(--color-neutral-gray-09);
}

.container-fluid .sidebar, .multistep_vertical_step.pointer--current {
    background-color: var(--color-brand-dark);
    color: var(--color-neutral-white);
}

.navbutton_text {
    color: var(--color-neutral-black);
}

.navbutton_text:hover, .button--primary:hover .navbutton_text{
    color: var(--color-neutral-white);
    cursor: pointer;
}

.button--secondary {
    background-color: var(--color-brand-primary);
    cursor: pointer;
}

.button--secondary:hover, .button--warning:hover, .button--info:hover, .button--light:hover, .button--dark:hover {
    background-color: var(--color-neutral-black);
    color: var(--color-neutral-white);
}
.pointer--current .step_number span {
    color: var(--color-neutral-black);
}

.container-fluid .poweredby a {
    font-family: var(--font-family-title);
}

.header-image {
    margin-right: 0.8rem;
}

.header-image img{
    max-width: 100%;
}

.multistep_progressbar{
    display: none;
}

.floating-calculation tbody td:nth-of-type(2) span::before {
    content: unset;
}

.ticket-input-control input[type=number] {
    width: 10rem;
}
fieldset {
    margin: 0 0 20px 0;
}
.table-container th, .table-container td {
    color: var(--color-neutral-black);
}

table.dataTable>thead>tr>th, table.dataTable>thead>tr>td {
    border-bottom: none;
}
.table-container th, thead tr,.table-container th, .table-container td,div.dt-container.dt-empty-footer tbody>tr:last-child>* {
    border-bottom: 1px solid var(--color-neutral-gray-06);
}
div.dt-container .dataTables_filter input, div.dt-container .dataTables_filter select, div.dt-container .dt-search input {
    border: 1px solid var(--color-neutral-gray-07);

}
select {
    background-color: var(--color-brand-light);
}
select {
    background-image: linear-gradient(45deg, var(--color-brand-light) 8px, transparent 0),
        linear-gradient(-45deg, var(--color-brand-light) 8px, transparent 0),
        linear-gradient(45deg, var(--color-neutral-gray-06) 10px, transparent 0),
        linear-gradient(-45deg, var(--color-neutral-gray-06) 10px, transparent 0);
    background-color: var(--color-brand-light);
}
select:not(:disabled):hover {
    background-image: linear-gradient(45deg,  var(--color-brand-light) 8px, transparent 0),
        linear-gradient(-45deg, var(--color-brand-light) 8px, transparent 0),
        linear-gradient(45deg, var(--color-brand-primary) 10px, transparent 0),
        linear-gradient(-45deg, var(--color-brand-primary) 10px, transparent 0);
    -webkit-box-shadow: 0px 4px 10px 0px rgba(var(--color-brand-primary-rgb), 0.1);
    box-shadow: 0px 4px 10px 0px rgba(var(--color-brand-primary-rgb), 0.1);
}
div.dt-container .dt-input::placeholder{
    color: var(--color-neutral-gray-08);
}
div.dt-container .dt-paging .dt-paging-button {
    color: var(--color-brand-secondary) !important;
    background: var(--color-neutral-gray-01);
}
div.dt-container .dt-paging .dt-paging-button.disabled, div.dt-container .dt-paging .dt-paging-button.disabled:hover, div.dt-container .dt-paging .dt-paging-button.disabled:active {
    color: var(--color-brand-secondary) !important;
    background: var(--color-neutral-gray-02);
}
.table-container td:first-child {
    border-top: none;
}
.page-table_invoice .col-sidebar{
    display: none;
}
img{
    max-width: 100%;
    height: auto;
}
.bokser-item-image {
    height: 100%;
    max-width: 100%;
}
*:has(>.background-image-container) {
    position: relative;
    overflow: hidden;
}
.background-image-container {
    position: absolute;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    overflow: hidden;
}
.background-image-container img {
    object-position: 50% 50%;
    object-fit: cover;
    width: auto;
    height: 100%;
    max-width: 100%;
}
figure {
    margin: 0;
}
.page-crowdfunding .tickets .row{
    grid-gap:1.6rem;
}
.floating-calculation .floating-calculation-content {
    background: var(--color-brand-light);
}
@media (max-width: 992px){
    .menu{
        height: 60px;
    }
    .logo {
        height: 120px;
        margin-top: 60px;
    }
    .subguests-dashboard{
        margin-top: 120px;
    }
    .table-container .dt-container .table-filter-header {
        margin-bottom: 0;
    }
    .table-container .table-filter-header {
        -webkit-box-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

}
@media (min-width: 992px){
    .header-image {
        margin-right: 3.2rem;
        margin-top: 3.2rem;
    }
    .tickets .ticket-input-control {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .page-crowdfunding .tickets .row{
        grid-gap:3.2rem;
    }
}


.floating-calculation {
    margin-top: 14rem;
}
